# EZ_Index

##

##

##

##

##

    NAME
           EZ_index,  EZ_Indexf,  EZ_Indexi  -  set the current color
           index

    SYNOPSIS
           #include <EZ.h>

           void  EZ_Index(int idx)
           void  EZ_Indexf(float fidx)

    ARGUMENTS
           idx Specify a color index.

           fidx Specify a color index as a floating point number.

    DESCRIPTION
           These two functions update  the  current  color  in  index
           mode.

    SEE ALSO
           EZ_MapColor(3), EZ_ColorMapMode(3), EZ_Color3f(3)